@font-face {
  font-family: 'journalregular';
  src: url("./assets/fonts/journal-webfont.woff2") format("woff2"), url("./assets/fonts/journal-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'raspoutine';
  src: url("./assets/fonts/raspoutinedemibold_tb-webfont.woff2") format("woff2"), url("./assets/fonts/raspoutinedemibold_tb-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url("./assets/fonts/opensans-regular-webfont.woff2") format("woff2"), url("./assets/fonts/opensans-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-y: scroll;
  overflow-x: hidden;
  box-sizing: border-box;
  height: 100vh;
  font-size: 62.5%;
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
}

body {
  background: #f8f8f8;
  height: 100vh;
  font-size: 1.5rem;
  line-height: 2rem;
  letter-spacing: 0.5px;
  color: #08262d;
}

*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 30px;
  font-family: 'raspoutine', Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 4.6rem;
  line-height: 5rem;
}

h2 {
  font-size: 3rem;
  line-height: 3.4rem;
}

h3 {
  font-size: 2.4rem;
  line-height: 2.8rem;
}

p {
  margin: 0 0 30px;
}

hr {
  margin: 0 0 30px;
  border: none;
  border-top: 2px solid #b3b3b3;
}

img {
  max-width: 100%;
}

.button,
.button-submit {
  background: #7e1517;
  border-radius: 20px;
  display: inline-block;
  padding: 12px 30px;
  text-decoration: none;
  font-family: 'raspoutine', Arial, Helvetica, sans-serif;
  color: white;
}

.button:hover,
.button-submit:hover {
  background: #520e0f;
}

.website-wrapper {
  background: white;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 2560px;
  margin: 0 auto;
}

.shadow-top, .shadow-bottom {
  position: relative;
}

.shadow-top:before, .shadow-top:after, .shadow-bottom:before, .shadow-bottom:after {
  background: orange;
  position: absolute;
  right: 0;
  left: 0;
  height: 30px;
  pointer-events: none;
  content: '';
}

.shadow-top:before, .shadow-bottom:before {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );
  top: 0;
}

.shadow-top:after, .shadow-bottom:after {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.2)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
  bottom: 0;
}

.center {
  text-align: center;
}

.inner-content-holder p:last-of-type {
  margin-bottom: 0;
}

header {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 580px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  position: relative;
}

header:after {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.72)));
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.72) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#85000000',GradientType=0 );
  height: 340px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  content: '';
}

header .bar-holder {
  background: #ea242f;
  position: absolute;
  top: 80px;
  right: 0;
  left: 0;
  height: 60px;
  z-index: 1;
  padding: 0 30px;
}

header .bar-holder .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
}

header .bar-holder .content .logo {
  background: url(./assets/images/logo-beckers.png) center center no-repeat;
  background-size: contain;
  width: 204px;
  height: 104px;
  position: relative;
  top: -20px;
  display: block;
}

header .bar-holder .content .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  top: 12px;
}

header .bar-holder .content .menu li {
  margin: 0 0 0 10px;
}

header .bar-holder .content .menu li:first-child {
  margin: 0;
}

header .bar-holder .content .menu li > a {
  border-radius: 20px;
  display: block;
  padding: 8px 24px;
  color: white;
  font-family: 'raspoutine', Arial, Helvetica, sans-serif;
}

header .bar-holder .content .menu li:hover > a {
  background: rgba(126, 21, 23, 0.3);
}

header .bar-holder .content .menu li.current-menu-item > a {
  background: #7e1517;
  color: white;
}

header .bar-holder .content .mobile-menu-wrapper {
  width: 34px;
  height: 34px;
  display: block;
  position: relative;
  position: absolute;
  right: 0;
  top: 14px;
  display: none;
}

header .bar-holder .content .mobile-menu-wrapper .bun:before {
  background: #fff;
  border-radius: 34px;
  width: 100%;
  height: 12%;
  position: absolute;
  -webkit-transition: all 0.5s cubic-bezier(0.1, 0.9, 0, 1.2);
  transition: all 0.5s cubic-bezier(0.1, 0.9, 0, 1.2);
  content: '';
  top: 10%;
  right: 0;
}

header .bar-holder .content .mobile-menu-wrapper .bun:after {
  background: #fff;
  border-radius: 34px;
  width: 100%;
  height: 12%;
  position: absolute;
  -webkit-transition: all 0.5s cubic-bezier(0.1, 0.9, 0, 1.2);
  transition: all 0.5s cubic-bezier(0.1, 0.9, 0, 1.2);
  content: '';
  bottom: 10%;
  left: 0;
}

header .bar-holder .content .mobile-menu-wrapper .bun .burger {
  height: 34px;
  width: 34px;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

header .bar-holder .content .mobile-menu-wrapper .bun .burger:before, header .bar-holder .content .mobile-menu-wrapper .bun .burger:after {
  background: #fff;
  border-radius: 34px;
  width: 100%;
  height: 12%;
  position: absolute;
  -webkit-transition: all 0.5s cubic-bezier(0.1, 0.9, 0, 1.2);
  transition: all 0.5s cubic-bezier(0.1, 0.9, 0, 1.2);
  content: '';
}

header .bar-holder .content .mobile-menu-wrapper input {
  display: block;
  position: absolute;
  opacity: 0;
  z-index: 1;
  width: 34px;
  height: 34px;
  cursor: pointer;
}

header .bar-holder .content .mobile-menu-wrapper input:hover ~ .bun:before, header .bar-holder .content .mobile-menu-wrapper input:hover ~ .bun:after, header .bar-holder .content .mobile-menu-wrapper input:hover ~ .bun :before, header .bar-holder .content .mobile-menu-wrapper input:hover ~ .bun :after {
  background: #f2f2f2;
}

header .bar-holder .content .mobile-menu-wrapper input:checked ~ .bun:before, header .bar-holder .content .mobile-menu-wrapper input:checked ~ .bun:after {
  width: 0;
}

header .bar-holder .content .mobile-menu-wrapper input:checked ~ .bun .burger:before {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

header .bar-holder .content .mobile-menu-wrapper input:checked ~ .bun .burger:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-box-shadow: 0 0 0 0 white;
          box-shadow: 0 0 0 0 white;
}

header .bar-holder .content .menu-close {
  background: white;
  position: fixed;
  top: 20px;
  right: 20px;
  font-size: 40px;
  z-index: 1;
  border-radius: 50%;
  color: #ea242f;
  padding: 14px;
  cursor: pointer;
  pointer-events: none;
  opacity: 0;
}

header .title-holder {
  width: 100%;
  max-width: 500px;
  position: absolute;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
}

.home header .title-holder {
  max-width: 400px;
}

header .title-holder h1, header .title-holder h2 {
  margin: 0;
  color: white;
}

header .title-holder h1 {
  margin-bottom: 20px;
}

header .title-holder h2 {
  font-size: 6rem;
  line-height: 5.2rem;
  font-family: 'journalregular', Arial, Helvetica, sans-serif;
}

@media (max-width: 800px) {
  header {
    height: 300px;
  }
  header .bar-holder {
    top: 60px;
    z-index: 2;
  }
  header .bar-holder .content .logo {
    width: 136px;
    height: 70px;
    position: relative;
    top: -4px;
    display: block;
  }
  header .bar-holder .content .menu {
    background: #ea242f;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    z-index: 1;
    opacity: 0;
    -webkit-transform: scale(0);
            transform: scale(0);
    border-radius: 50rem;
    -webkit-transition: border-radius .1s .5s linear, opacity .5s, -webkit-transform .1s .5s linear;
    transition: border-radius .1s .5s linear, opacity .5s, -webkit-transform .1s .5s linear;
    transition: transform .1s .5s linear, border-radius .1s .5s linear, opacity .5s;
    transition: transform .1s .5s linear, border-radius .1s .5s linear, opacity .5s, -webkit-transform .1s .5s linear;
    pointer-events: none;
  }
  header .bar-holder .content .menu.active {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
    border-radius: 0;
    pointer-events: auto;
    -webkit-transition: border-radius 0.3s ease-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: border-radius 0.3s ease-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
    transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), border-radius 0.3s ease-out;
    transition: transform 1s cubic-bezier(0.23, 1, 0.32, 1), border-radius 0.3s ease-out, -webkit-transform 1s cubic-bezier(0.23, 1, 0.32, 1);
  }
  header .bar-holder .content .menu li {
    margin: 10px 0 !important;
  }
  header .bar-holder .content .menu li:hover > a {
    background: white;
    color: #ea242f;
  }
  header .bar-holder .content .menu li.current-menu-item > a {
    background: white;
    color: #ea242f;
  }
  header .bar-holder .content .mobile-menu-wrapper {
    display: block;
  }
  header .bar-holder .content .menu-close.active {
    pointer-events: auto;
    opacity: 1;
    -webkit-transition: opacity 1s .8s ease-out;
    transition: opacity 1s .8s ease-out;
  }
  header .title-holder {
    bottom: 40px;
    left: 20px;
    right: 20px;
    width: auto;
  }
  header .title-holder h1 {
    font-size: 3rem;
    line-height: 3.4rem;
    margin-bottom: 10px;
  }
  header .title-holder h2 {
    font-size: 4rem;
    line-height: 3rem;
  }
}

main {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
}

section {
  padding: 0 30px;
}

section.white {
  background-color: white;
}

section.white h1, section.white h2, section.white h3, section.white h4, section.white h5, section.white h6 {
  color: #ea242f;
}

section.gray {
  background-color: #f8f8f8;
}

section.gray h1, section.gray h2, section.gray h3, section.gray h4, section.gray h5, section.gray h6 {
  color: #ea242f;
}

section.red {
  background-color: #ea242f;
  color: white;
}

section.image {
  background-position: center center;
  background-repeat: no-repeat;
}

section.image.image-cover {
  background-size: cover;
}

section.image.image-bottom {
  background-position: center bottom;
}

section .content {
  padding: 80px 0;
}

section .content.custom {
  padding: 100px 0 120px;
}

section .content p:last-of-type {
  margin-bottom: 0;
}

section .content a:not(.button) {
  color: #7e1517;
  text-decoration: underline;
}

@media (max-width: 800px) {
  section .content {
    padding: 50px 0;
  }
  section .content.custom {
    padding: 60px 0 80px;
  }
}

.content {
  max-width: 1200px;
  margin: 0 auto;
}

.content.small {
  max-width: 600px;
}

.splitter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -20px;
}

.splitter > div {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: calc(50% - 40px);
      flex-basis: calc(50% - 40px);
  margin: 0 20px;
}

.splitter.large {
  margin: 0 -40px;
}

.splitter.large > div {
  -ms-flex-preferred-size: calc(50% - 80px);
      flex-basis: calc(50% - 80px);
  margin: 0 40px;
}

@media (max-width: 900px) {
  .splitter {
    max-width: 600px;
    margin: 0 auto;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .splitter > div {
    -ms-flex-preferred-size: calc(100% - 40px);
        flex-basis: calc(100% - 40px);
  }
  .splitter > div:first-child {
    margin-bottom: 30px;
  }
  .splitter.large {
    margin: 0 auto;
  }
  .splitter.large > div {
    -ms-flex-preferred-size: calc(100% - 40px);
        flex-basis: calc(100% - 40px);
    margin: 0;
  }
  .splitter.large > div:first-child {
    margin-bottom: 30px;
  }
}

.address-holder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 30px -20px;
}

.address-holder > ul {
  margin: 0 20px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: calc(50% - 40px);
      flex-basis: calc(50% - 40px);
}

.address-holder > ul > li:before {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 14px auto;
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 10px 0 0;
  content: '';
}

.address-holder > ul > li:nth-child(1):before {
  background-image: url(./assets/images/icons/icon-company.png);
}

.address-holder > ul > li:nth-child(2):before {
  background-image: url(./assets/images/icons/icon-address.png);
}

.address-holder > ul > li:nth-child(3):before {
  background-image: url(./assets/images/icons/icon-location.png);
}

.address-holder > ul > li:nth-child(4):before {
  background-image: url(./assets/images/icons/icon-country.png);
}

.address-holder > ul.right > li:nth-child(1):before {
  background-image: url(./assets/images/icons/icon-zipcode.png);
}

.address-holder > ul.right > li:nth-child(2):before {
  background-image: url(./assets/images/icons/icon-location.png);
}

.address-holder > ul.right > li:nth-child(3):before {
  background-image: url(./assets/images/icons/icon-country.png);
}

@media (max-width: 520px) {
  .address-holder > ul {
    margin-bottom: 30px;
    -ms-flex-preferred-size: calc(100% - 40px);
        flex-basis: calc(100% - 40px);
  }
  .address-holder > ul:last-of-type {
    margin-bottom: 0;
  }
}

.disclaimer {
  font-style: italic;
  color: #757575;
  font-size: 13px;
  line-height: 17px;
}

.form-title {
  margin-bottom: 18px;
}

.woocommerce ul.products.columns-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -10px;
}

.woocommerce ul.products.columns-4 .product-category {
  margin: 0 10px;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: calc(25% - 20px);
      flex-basis: calc(25% - 20px);
  text-align: center;
}

.woocommerce ul.products.columns-4 .product-category.first:not(:last-of-type) {
  display: none;
}

.woocommerce ul.products.columns-4 .product-category .image-holder {
  background-position: center bottom;
  background-size: contain;
  height: 264px;
  overflow: hidden;
  margin: 0 auto 40px auto;
  display: block;
}

.woocommerce ul.products.columns-4 .product-category .image-holder img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  position: relative;
}

.woocommerce ul.products.columns-4 .product-category .image-holder:hover img {
  -webkit-animation: floating 2s infinite;
          animation: floating 2s infinite;
}

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-8%);
            transform: translateY(-8%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

@keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-8%);
            transform: translateY(-8%);
  }
  100% {
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
}

.woocommerce ul.products.columns-4 .product-category h2 {
  margin: 0;
  color: white;
  font-size: 2.7rem;
}

.woocommerce ul.products.columns-4 .product-category h2 .count {
  display: none;
}

.woocommerce ul.products.columns-4 .product-category p {
  margin: 30px 0;
  color: white;
  min-height: 60px;
}

@media (max-width: 1200px) {
  .woocommerce ul.products.columns-4 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .woocommerce ul.products.columns-4 .product-category {
    -ms-flex-preferred-size: calc(50% - 20px);
        flex-basis: calc(50% - 20px);
    margin-bottom: 30px;
  }
  .woocommerce ul.products.columns-4 .product-category p {
    min-height: 0;
  }
}

@media (max-width: 636px) {
  .woocommerce ul.products.columns-4 .product-category {
    -ms-flex-preferred-size: calc(100% - 20px);
        flex-basis: calc(100% - 20px);
    margin-bottom: 30px;
  }
  .woocommerce ul.products.columns-4 .product-category:last-of-type {
    margin-bottom: 0;
  }
}

.woocommerce ul.products.columns-100 li {
  padding: 60px 0;
}

.woocommerce ul.products.columns-100 li h2 {
  margin: 0 0 8px;
  color: #ea242f;
}

.woocommerce ul.products.columns-100 li p {
  margin: 0;
}

.woocommerce ul.products.columns-100 li p strong {
  display: block;
  margin: 20px 0 8px;
}

.woocommerce ul.products.columns-100 li:nth-child(even) {
  background: #f8f8f8;
}

.woocommerce ul.products.columns-100 li .product-wrapper {
  margin: 0 auto;
  max-width: 800px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.woocommerce ul.products.columns-100 li .product-wrapper > div {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin: 0 20px;
}

.woocommerce ul.products.columns-100 li .product-wrapper > div.product-image {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 300px;
          flex: 1 0 300px;
}

.woocommerce ul.products.columns-100 li .product-wrapper > div.product-image img {
  max-width: 100%;
  height: auto;
  display: block;
  margin-top: 6px;
}

@media (max-width: 720px) {
  .woocommerce ul.products.columns-100 li {
    padding: 30px 0;
  }
  .woocommerce ul.products.columns-100 li .product-wrapper {
    display: block;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 0 10px;
  }
  .woocommerce ul.products.columns-100 li .product-wrapper > div.product-image {
    margin-bottom: 20px;
    text-align: center;
  }
  .woocommerce ul.products.columns-100 li .product-wrapper > div.product-image img {
    width: auto;
    max-height: 200px;
    display: inline-block;
  }
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 {
  max-width: 1000px;
  margin: 50px auto 0 auto !important;
  padding: 0 20px !important;
  overflow: hidden;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget {
  background: #ea242f;
  border-radius: 30px;
  padding: 10px;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget .berocket_aapf_widget-title_div {
  display: none;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
  padding: 0 5px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-family: 'raspoutine', Arial, Helvetica, sans-serif;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li:first-child {
  padding-left: 0;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li:nth-last-child(2) {
  padding-right: 0;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li > span {
  cursor: initial;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li > span label {
  border-radius: 20px;
  display: block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: white;
  cursor: pointer;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li > span label:hover {
  background: rgba(126, 21, 23, 0.3);
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li > span input[type="radio"] {
  display: none;
}

.berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget > li > span input[type="radio"]:checked + label {
  background-color: #7e1517;
}

@media (max-width: 700px) {
  .berocket_single_filter_widget.berocket_single_filter_widget_168 .widget {
    background: none;
    border-radius: 0;
    border-bottom: 1px solid silver;
    padding-bottom: 30px;
  }
  .berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget li {
    -webkit-box-flex: 1;
        -ms-flex: 1 0 100%;
            flex: 1 0 100%;
    margin: 0 0 4px;
  }
  .berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget li span label {
    color: #ea242f;
  }
  .berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget li span label:hover {
    background: rgba(0, 0, 0, 0.1);
  }
  .berocket_single_filter_widget.berocket_single_filter_widget_168 .widget ul.berocket_aapf_widget li span input[type="radio"]:checked + label {
    color: white;
  }
}

.fm-form .wdform-field:not([type=type_hidden]) {
  padding: 0 !important;
}

.wdform_column {
  margin-bottom: 20px;
}

.wdform_column:last-of-type {
  margin: 0;
}

.div[type=type_file_upload] .wdform-element-section, div[type=type_submit_reset] .wdform-element-section {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.fm-form .button-reset:not(:last-child), .fm-form .button-submit {
  margin-right: 0 !important;
}

.fm-form-container {
  width: 100% !important;
}

.fm-form-container .button, .fm-form-container .button-submit {
  background: #ea242f;
}

.fm-form-container .button:hover, .fm-form-container .button-submit:hover {
  background: #7e1517;
}

.fm-form-container .fm-form .fm-message {
  padding: 0 !important;
}

.fm-form-container .fm-form .fm-message p,
.fm-form-container .fm-form .fm-message p span,
.fm-form-container .fm-form .fm-message span {
  font-family: 'open_sansregular', Arial, Helvetica, sans-serif !important;
  font-size: 1.5rem !important;
}

.fm-form-container .fm-form .fm-message p strong {
  display: block;
  margin-bottom: 10px;
}

footer {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  color: white;
}

footer h3 {
  margin-bottom: 12px;
  color: #fbab18;
}

footer p {
  margin-bottom: 20px;
}

footer > div.image {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
}

footer > div.top {
  background: #ea242f;
  padding: 60px 30px;
}

footer > div.top ul.items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -30px;
}

footer > div.top ul.items > li {
  margin: 0 30px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -ms-flex-preferred-size: calc(25% - 60px);
      flex-basis: calc(25% - 60px);
}

footer > div.top ul.items > li:first-child {
  -ms-flex-preferred-size: calc(150px - 60px);
      flex-basis: calc(150px - 60px);
}

footer > div.top ul.list li {
  margin-bottom: 4px;
}

footer > div.top ul.list li:last-child {
  margin: 0;
}

footer > div.top ul.list li a {
  position: relative;
  display: block;
}

footer > div.top ul.list li a:hover {
  text-decoration: underline;
}

footer > div.top ul.list li a:before {
  background: white;
  border-radius: 50%;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 0;
  content: '';
}

footer > div.top ul.list li a:after {
  border: solid #7e1517;
  border-width: 0 2.4px 2.4px 0;
  border-radius: 2px;
  position: absolute;
  right: 6px;
  top: 5px;
  display: inline-block;
  padding: 3px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  content: '';
}

footer > div.bottom {
  background: #7e1517;
  padding: 20px 30px;
}

footer > div.bottom .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

footer > div.bottom .content ul.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

footer > div.bottom .content ul.list li {
  margin: 0 10px 0 0;
}

footer > div.bottom .content ul.list li:last-child {
  margin: 0;
}

footer > div.bottom .content ul.list li a:hover {
  text-decoration: underline;
}

@media (max-width: 1180px) {
  footer > div.top ul.items {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  footer > div.top ul.items > li {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -ms-flex-preferred-size: calc(50% - 60px);
        flex-basis: calc(50% - 60px);
    margin-bottom: 30px;
  }
  footer > div.top ul.items > li:nth-child(4) {
    margin-bottom: 0;
  }
  footer > div.top ul.items > li:first-child {
    -ms-flex-preferred-size: calc(50% - 60px);
        flex-basis: calc(50% - 60px);
  }
  footer > div.top ul.items > li:first-child img {
    display: inline-block;
  }
}

@media (max-width: 800px) {
  footer > div.image {
    height: 300px;
  }
}

@media (max-width: 650px) {
  footer > div.top ul.items {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  footer > div.top ul.items > li {
    -ms-flex-preferred-size: calc(100% - 60px);
        flex-basis: calc(100% - 60px);
  }
  footer > div.top ul.items > li:nth-child(3) {
    margin-bottom: 30px;
  }
  footer > div.top ul.items > li:first-child {
    -ms-flex-preferred-size: calc(100% - 60px);
        flex-basis: calc(100% - 60px);
  }
}
